### Method

# GtkSource PrintCompositor get_top_margin

#### Declaration [src]

    gdouble
    gtk_source_print_compositor_get_top_margin (
      GtkSourcePrintCompositor* compositor,
      GtkUnit unit
    )

#### Description [src]

Gets the top margin in units of `unit`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value.

#### Return value

Type: `gdouble`

The top margin.